.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);-ms-transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);-webkit-transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);}
.m1{transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);-ms-transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);-webkit-transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs6{font-size:26.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:116.000000px;}
.fs1{font-size:160.000000px;}
.y19{bottom:70.672043px;}
.y17{bottom:72.278226px;}
.y9{bottom:73.884409px;}
.y1d{bottom:75.490591px;}
.y1b{bottom:77.096774px;}
.y18{bottom:78.542339px;}
.y16{bottom:78.702957px;}
.y15{bottom:79.345430px;}
.y28{bottom:80.951613px;}
.y1e{bottom:81.754704px;}
.y0{bottom:81.915323px;}
.y8{bottom:110.987231px;}
.y1c{bottom:127.209677px;}
.y27{bottom:131.064516px;}
.y23{bottom:135.723410px;}
.y26{bottom:154.193548px;}
.y22{bottom:166.562120px;}
.y21{bottom:197.400508px;}
.y25{bottom:208.161290px;}
.y20{bottom:228.238897px;}
.y24{bottom:239.000000px;}
.y1f{bottom:259.077285px;}
.y1a{bottom:507.232527px;}
.y14{bottom:691.461694px;}
.y12{bottom:696.922715px;}
.y11{bottom:743.983871px;}
.y13{bottom:760.206317px;}
.y7{bottom:847.271062px;}
.y6{bottom:893.529126px;}
.y5{bottom:939.787191px;}
.y4{bottom:986.845134px;}
.yc{bottom:1009.967742px;}
.y3{bottom:1032.296895px;}
.y2{bottom:1079.354839px;}
.yb{bottom:1108.587366px;}
.y10{bottom:1110.996640px;}
.y1{bottom:1120.151882px;}
.yf{bottom:1134.125672px;}
.yd{bottom:1149.545027px;}
.ye{bottom:1172.674059px;}
.ya{bottom:1208.010081px;}
.h13{height:19.060000px;}
.h8{height:22.187500px;}
.h12{height:24.778000px;}
.h10{height:32.123656px;}
.h2{height:34.308000px;}
.hf{height:38.120000px;}
.ha{height:39.937500px;}
.h7{height:49.556000px;}
.h9{height:61.065158px;}
.h6{height:136.222276px;}
.h5{height:142.960938px;}
.h3{height:187.892795px;}
.h11{height:1061.686828px;}
.hb{height:1162.876344px;}
.h1{height:1166.088710px;}
.h4{height:1167.694892px;}
.hc{height:1169.301075px;}
.he{height:1172.513441px;}
.hd{height:1175.725806px;}
.h0{height:1352.245296px;}
.w5{width:32.123656px;}
.w4{width:782.211022px;}
.w3{width:785.423387px;}
.w6{width:807.909946px;}
.w2{width:873.763441px;}
.w1{width:933.192204px;}
.w0{width:956.000000px;}
.x0{left:1.606183px;}
.x18{left:73.884409px;}
.x4{left:75.490591px;}
.x11{left:85.127688px;}
.x15{left:86.733871px;}
.x1{left:90.267473px;}
.x5{left:102.471250px;}
.x13{left:111.787110px;}
.x6{left:117.893817px;}
.x7{left:124.157930px;}
.x2{left:155.799731px;}
.xb{left:198.845430px;}
.xc{left:225.829301px;}
.x8{left:303.729167px;}
.xa{left:329.909946px;}
.x16{left:371.670699px;}
.x3{left:400.100134px;}
.x17{left:465.793011px;}
.x14{left:468.009543px;}
.x10{left:470.290323px;}
.x12{left:471.896505px;}
.x9{left:505.626344px;}
.xe{left:521.206317px;}
.xd{left:523.422849px;}
.x19{left:589.950941px;}
.x1a{left:708.936962px;}
.x1c{left:710.093414px;}
.xf{left:743.983871px;}
.x1b{left:749.605511px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.830126pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:8.301255pt;}
.fs6{font-size:10.791632pt;}
.fs0{font-size:14.942259pt;}
.fs5{font-size:16.602510pt;}
.fs3{font-size:21.583264pt;}
.fs2{font-size:48.147280pt;}
.fs1{font-size:66.410042pt;}
.y19{bottom:29.333333pt;}
.y17{bottom:30.000000pt;}
.y9{bottom:30.666667pt;}
.y1d{bottom:31.333333pt;}
.y1b{bottom:32.000000pt;}
.y18{bottom:32.600000pt;}
.y16{bottom:32.666667pt;}
.y15{bottom:32.933333pt;}
.y28{bottom:33.600000pt;}
.y1e{bottom:33.933333pt;}
.y0{bottom:34.000000pt;}
.y8{bottom:46.066667pt;}
.y1c{bottom:52.800000pt;}
.y27{bottom:54.400000pt;}
.y23{bottom:56.333733pt;}
.y26{bottom:64.000000pt;}
.y22{bottom:69.133733pt;}
.y21{bottom:81.933600pt;}
.y25{bottom:86.400000pt;}
.y20{bottom:94.733467pt;}
.y24{bottom:99.200000pt;}
.y1f{bottom:107.533333pt;}
.y1a{bottom:210.533333pt;}
.y14{bottom:287.000000pt;}
.y12{bottom:289.266667pt;}
.y11{bottom:308.800000pt;}
.y13{bottom:315.533333pt;}
.y7{bottom:351.670667pt;}
.y6{bottom:370.870667pt;}
.y5{bottom:390.070667pt;}
.y4{bottom:409.602667pt;}
.yc{bottom:419.200000pt;}
.y3{bottom:428.468000pt;}
.y2{bottom:448.000000pt;}
.yb{bottom:460.133333pt;}
.y10{bottom:461.133333pt;}
.y1{bottom:464.933333pt;}
.yf{bottom:470.733333pt;}
.yd{bottom:477.133333pt;}
.ye{bottom:486.733333pt;}
.ya{bottom:501.400000pt;}
.h13{height:7.911096pt;}
.h8{height:9.209205pt;}
.h12{height:10.284425pt;}
.h10{height:13.333333pt;}
.h2{height:14.239973pt;}
.hf{height:15.822192pt;}
.ha{height:16.576569pt;}
.h7{height:20.568850pt;}
.h9{height:25.345873pt;}
.h6{height:56.540794pt;}
.h5{height:59.337762pt;}
.h3{height:77.987302pt;}
.h11{height:440.666667pt;}
.hb{height:482.666667pt;}
.h1{height:484.000000pt;}
.h4{height:484.666667pt;}
.hc{height:485.333333pt;}
.he{height:486.666667pt;}
.hd{height:488.000000pt;}
.h0{height:561.266667pt;}
.w5{width:13.333333pt;}
.w4{width:324.666667pt;}
.w3{width:326.000000pt;}
.w6{width:335.333333pt;}
.w2{width:362.666667pt;}
.w1{width:387.333333pt;}
.w0{width:396.800000pt;}
.x0{left:0.666667pt;}
.x18{left:30.666667pt;}
.x4{left:31.333333pt;}
.x11{left:35.333333pt;}
.x15{left:36.000000pt;}
.x1{left:37.466667pt;}
.x5{left:42.532000pt;}
.x13{left:46.398667pt;}
.x6{left:48.933333pt;}
.x7{left:51.533333pt;}
.x2{left:64.666667pt;}
.xb{left:82.533333pt;}
.xc{left:93.733333pt;}
.x8{left:126.066667pt;}
.xa{left:136.933333pt;}
.x16{left:154.266667pt;}
.x3{left:166.066667pt;}
.x17{left:193.333333pt;}
.x14{left:194.253333pt;}
.x10{left:195.200000pt;}
.x12{left:195.866667pt;}
.x9{left:209.866667pt;}
.xe{left:216.333333pt;}
.xd{left:217.253333pt;}
.x19{left:244.866667pt;}
.x1a{left:294.253333pt;}
.x1c{left:294.733333pt;}
.xf{left:308.800000pt;}
.x1b{left:311.133333pt;}
}
